echo Lenovo Fn and function keys>>c:\swwork\modules.log
start /w pnputil.exe  -i -a LenovoFnAndFunctionKeys.inf
cd ..
echo ResultCode=%ERRORLEVEL% >>c:\swwork\modules.log
IF errorlevel=1 GOTO fail
GOTO end
:fail
ECHO ? - Error Installing LNBITS DRIVER >>c:\swwork\modules.log
EXIT /B 1

:end
ECHO ? - SUCCESS TO INSTALL LNBITS  DRIVER >>c:\swwork\modules.log